---
id: applicant
title: Applicant
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Applicant {
  patent: Patent!
  position: Int!
  entity: Entity!
}
```

### Fields

#### `patent` ([`Patent!`](/docs/api/objects/patent))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `entity` ([`Entity!`](/docs/api/objects/entity))
